131 comments found

  • Bought between 10 and 49 items
  • Has been a member for 2-3 years
  • Turkey
tuerker Purchased
hello, reviews and blog unable to add the right column. Can you help. I can not find the modules. I wonder if you need to add new? Where do you find. http://demo6.epbilisim.net/ http://demo11.epbilisim.net/
Diabolique

Check e-mail box (and documentation – last topic).

  • Bought between 1 and 9 items
  • Has been a member for 1-2 years

I like your theme but I have a question about buttons. I noticed that you use blue buttons just in few places; most of the buttons are white probably default. is it possible to get blue buttons everywhere?

Diabolique

Yes, it’s easy.

Default-user

wow, it was super fast reply. thank you. one more question. Do you have this theme in pink color instead of blue? if not, how much will you charge to change blue to light pink? if it is possible at all.

Diabolique

If you buy my theme then I’ll tell you how to change all blue colors (for free)

Default-user
juli24 Purchased

bought :)

Diabolique

Thanks, I’ll add tutorial tomorrow on the FAQ page.

Default-user
juli24 Purchased

ok, I am waiting for it. thanks

Default-user
juli24 Purchased

Thank you! Just editing the buttons but my photoshop does not recognise the font.. Where can I download the font for my mac/photoshop?

Diabolique

You can download Open Sans font here – http://opensans.com/

  • Bought between 10 and 49 items
  • Has been a member for 3-4 years

I would like to keep the tab ‘related products’ open wide in product’s pages. May you help me? :)

  • Bought between 1 and 9 items
  • Has been a member for 1-2 years
dzenakl_ Purchased

Hi,

I’m an absolute amateur on themes, templates, wordpress…. So, I’ve tried to download the zip file to my wordpress but it shows that the style.css is missing. I know I can not just upload the zip file I’ve bought. But please would you tell me how should I upload the theme to my wordpress?

Thanks a lot

Diabolique

Hi,

It’s an opencart theme so it works with opencart only: http://www.opencart.com/index.php?route=download/download
Default-user
dzenakl_ Purchased

But in the discirpttion you wrote the comment “Theme for WordPress included”

Diabolique

Yes, theme for blog – aightblog folder

  • Bought between 1 and 9 items
  • Has been a member for 1-2 years
juli24 Purchased

Hi Diabolique,

How much will you charge for wordpress and theme installation? I need to set up all columns in the blog as per example. And how long will it take you? (shop is already done, I need blog only).

Thanks.

Diabolique

Hi,

I don’t offer any services. Read the documentation of theme (XII. How to integrate WordPress blog with OpenCart?).

  • Bought between 10 and 49 items
  • Has been a member for 2-3 years
  • Turkey
tuerker Purchased

Hello Wp integration could not. olurmusun help? I get constant error. column_right.tpl on line 8

Diabolique

Hello,

Please read the latest chapter of the documentation of theme or check it – http://themeforest.net/item/aight-shop/1686292/faqs/8841

tuerker
tuerker Purchased

wp content from the error, but not gone.

Diabolique

Which error do you see?

  • Bought between 10 and 49 items
  • Has been a member for 1-2 years

Hello, I just purchased this template, but could not find any documentation of how to install it. Could you pls help me, either point me to the installation documentation or pls guide me through? I’m using Adobe’s Cloud. Thanks in advance, looking forward to start using this template.

Diabolique

Hello,

Documentation is in the Help folder. Make a double click over the index.html file.

  • Bought between 1 and 9 items
  • Has been a member for 1-2 years
dsoberman Purchased

Having a problem unzipping the file. Keep getting error message… “indexes must be more or equal to zero. Parameter name: indexes.”

Please advise. Thanks.

Diabolique

Try to download file again or use different software. Files are compressed on the Themeforest server.

  • Bought between 1 and 9 items
  • Has been a member for 1-2 years

Hi, I’ve purchased it from a bundle. Unfortunately, the open cart didn’t come with the latest version 1.5.6. It only come with 1.5.3, does it works with the latest version of open cart? I tried to install it but it came up an error messageas below: Notice: Error: Could not load language english!in /home/sites/mornweb.com/thatlane/system/library/language.php on line 39. Please advise. Thanks.

Diabolique

Hi,

No, there is a special version for OC 1.5.6. Anyway 1.5.3 version of opencart is a full working e-commerce system.

  • Has been a member for 0-1 years

Hello speaks better about the Regular license, I buy the theme for $ 30 One time, I can not resell this theme to another person right?

Diabolique

No, because I can’t verify how many copies you will see. You could buy 1 license and sell it on eBay 1000 times.

  • Bought between 1 and 9 items
  • Has been a member for 3-4 years
cukulik Purchased

I am using 1.5.6.1 openCart, and I install using Theme for OpenCart – v1.5.6. After upload the catalog folder, I activate it and try the storefront, but only showing blank page with some product < text only >

Default-user
cukulik Purchased

my site is batamjaya.com

Diabolique

1.5.6.1 OpenCart works fine on my test site. You have to upload files from controller folder too. Upload each file one by one.

by
by
by
by
by
by